Redmine 0.6.2 released

Added by Jean-Philippe Lang almost 10 years ago

This release is mainly to fix Rails 2.0 compatibility issues.
One small functionality (the ability to search custom fields) is added and thus migration is required.

You can checkout the 0.6.2 tag or download the tarball at Rubyforge.
The tarball is freezed with Rails 1.2.6 and now includes action_web_service so you don't have to install it manually.


Comments